org.eclipse.wst.jsdt.chromium

## Interface ConnectionLogger.Factory

Enclosing interface:
  ConnectionLogger

    public static interface ConnectionLogger.Factory

Factory for connection logger.

### Method Summary

All Methods Instance Methods Abstract Methods
`ConnectionLogger` `newConnectionLogger()` Creates new instance of `ConnectionLogger`.

### Method Detail

#### newConnectionLogger

    ConnectionLogger newConnectionLogger()

Creates new instance of `ConnectionLogger`.